HMWKParser.hxx File Reference
`#include <iostream>`
`#include <string>`
`#include <vector>`
`#include <libwpd/libwpd.h>`
`#include "MWAWDebug.hxx"`
`#include "MWAWInputStream.hxx"`
`#include "MWAWParser.hxx"`

Go to the source code of this file.

## Classes

struct | HMWKZone
| Small class used to store the decoded zone of HMWKParser. More...
class | HMWKParser
| the main class to read a HanMac Word-K file More...

## Namespaces

| HMWKParserInternal
| Internal: the structures of a HMWKParser.